## ruby-warden 1.2.1

=== debian/changelog ===
ruby-warden (1.2.1-2) unstable; urgency=low

  * Upload to unstable
  * Install README.textfile as doc
  * Install History.rdoc as changelog
  * Use debian/ruby-tests.rake for tests
  * Add rake to build-depends

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 14 Nov 2012 00:20:36 +0530

ruby-warden (1.2.1-1) experimental; urgency=low

  * Initial release (Closes: #624635)

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Thu, 18 Oct 2012 15:59:06 +0530
