## ruby-warden 1.2.3

=== debian/changelog ===
ruby-warden (1.2.3-2) unstable; urgency=medium

  * Team upload.
  * Add rspec3-port.patch (Closes: #795123)
    - Ports the tests to support RSpec3 syntax
  * Bump Standards Version to 3.9.6 (no changes)

 -- Balasankar C <balasankarc@autistici.org>  Wed, 02 Sep 2015 12:18:15 +0530

ruby-warden (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Bump standards version to 3.9.5 (no changes)
  * Bump gem2deb build dep to >= 0.7.5~ (ruby 2.x)
  * Remove explicit_require_rspec.patch 

 -- Pirate Praveen <praveen@debian.org>  Sun, 13 Apr 2014 11:39:43 +0530
