=== debian/control ===
Source: ruby-warden
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.7.5~),
               rake,
               ruby-rack,
               ruby-rspec
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-warden.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-warden.git;a=summary
Homepage: http://github.com/hassox/warden
XS-Ruby-Versions: all

Package: ruby-warden
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter, ruby-rack, ${misc:Depends}, ${shlibs:Depends}
Description: Rack middleware that provides authentication for rack applications
 Warden is a Rack-based middleware, designed to provide a mechanism for
 authentication in Ruby web applications. It is a common mechanism that
 fits into the Rack Machinery to offer powerful options for authentication.
 .
 Warden is designed to be lazy. That is, if you don't use it, it doesn't
 do anything, but when you do use it, it will spring into action and
 provide an underlying mechanism to allow authentication in any
 Rack-based application.
