## ruby-warden 1.2.8

=== debian/changelog ===
ruby-warden (1.2.8-1ubuntu1) oracular; urgency=medium

  * d/rules: switch to --gem-install layout.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Sun, 08 Sep 2024 14:57:43 -0300

ruby-warden (1.2.8-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Utkarsh Gupta ]
  * New upstream version 1.2.8
  * Add salsa-ci.yml
  * Switch d/watch to point to g/h tarball
  * Fix package wrt cme
  * Add patch to temporarily skip test
  * Update d/*.docs
  * Rename History.rdoc to CHANGELOG.md

 -- Utkarsh Gupta <utkarsh@debian.org>  Mon, 30 Mar 2020 01:15:08 +0530
