=== debian/control ===
Source: ruby-warden
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Utkarsh Gupta <utkarsh@debian.org>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-rack,
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-warden
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-warden.git
Homepage: https://github.com/hassox/warden
XS-Ruby-Versions: all

Package: ruby-warden
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-rack,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Rack middleware that provides authentication for rack applications
 Warden is a Rack-based middleware, designed to provide a mechanism for
 authentication in Ruby web applications. It is a common mechanism that
 fits into the Rack Machinery to offer powerful options for authentication.
 .
 Warden is designed to be lazy. That is, if you don't use it, it doesn't
 do anything, but when you do use it, it will spring into action and
 provide an underlying mechanism to allow authentication in any
 Rack-based application.
