=== debian/watch ===
version=4
https://github.com/wardencommunity/warden/releases .*/v([\d\.]+).tar.gz
